

@import url("simx_cn1rfc7.css");

 .p1ffjm91	{ width: 150px; height: 70px;  }
 .p9aqn23	{ background-color: black;  }
 .pzn4dkl-0 .s0,
 .pzn4dkl-0 .s2,
 .pzn4dkl-0 .s4,
 .pzn4dkl-0 .s6,
 .pzn4dkl-0 .s12,
.pzn4dkl-0,
 .pzn4dkl-88 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #357EFF;  }
 .pzn4dkl-0 .s1,
 .pzn4dkl-0 .s3,
 .pzn4dkl-0 .s5,
 .pzn4dkl-0 .s7,
 .pzn4dkl-0 .s10	{ color: #ADADAD;  }
 .pzn4dkl-0 .s8	{ color: #FF8000;  }
 .pzn4dkl-1 .s0,
 .pzn4dkl-2 .s0,
 .pzn4dkl-3 .s0,
 .pzn4dkl-4 .s0,
 .pzn4dkl-5 .s0,
 .pzn4dkl-6 .s0,
 .pzn4dkl-7 .s0,
 .pzn4dkl-8 .s0,
 .pzn4dkl-9 .s0,
 .pzn4dkl-10 .s0,
 .pzn4dkl-11 .s0,
 .pzn4dkl-12 .s0,
 .pzn4dkl-13 .s0,
 .pzn4dkl-14 .s0,
 .pzn4dkl-15 .s0,
 .pzn4dkl-16 .s0,
 .pzn4dkl-17 .s0,
 .pzn4dkl-18 .s0,
 .pzn4dkl-19 .s0,
 .pzn4dkl-21 .s0,
 .pzn4dkl-22 .s0,
 .pzn4dkl-23 .s0,
 .pzn4dkl-24 .s0,
 .pzn4dkl-25 .s0,
 .pzn4dkl-26 .s0,
 .pzn4dkl-27 .s0,
 .pzn4dkl-28 .s0,
 .pzn4dkl-29 .s0,
 .pzn4dkl-30 .s0,
 .pzn4dkl-31 .s0,
 .pzn4dkl-32 .s0,
 .pzn4dkl-33 .s0,
 .pzn4dkl-34 .s0,
 .pzn4dkl-35 .s0,
 .pzn4dkl-36 .s0,
 .pzn4dkl-37 .s0,
 .pzn4dkl-38 .s0,
 .pzn4dkl-40 .s0,
 .pzn4dkl-41 .s0,
 .pzn4dkl-42 .s0,
 .pzn4dkl-43 .s0,
 .pzn4dkl-44 .s0,
 .pzn4dkl-46 .s0,
 .pzn4dkl-47 .s0,
 .pzn4dkl-48 .s0,
 .pzn4dkl-49 .s0,
 .pzn4dkl-50 .s0,
 .pzn4dkl-51 .s0,
 .pzn4dkl-52 .s0,
 .pzn4dkl-53 .s0,
 .pzn4dkl-54 .s0,
 .pzn4dkl-55 .s0,
 .pzn4dkl-57 .s0,
 .pzn4dkl-58 .s0,
 .pzn4dkl-59 .s0,
 .pzn4dkl-60 .s0,
 .pzn4dkl-61 .s0,
 .pzn4dkl-62 .s0,
 .pzn4dkl-63 .s0,
 .pzn4dkl-64 .s0,
 .pzn4dkl-65 .s0,
 .pzn4dkl-67 .s0,
 .pzn4dkl-68 .s0,
 .pzn4dkl-69 .s0,
 .pzn4dkl-70 .s0,
 .pzn4dkl-71 .s0,
 .pzn4dkl-72 .s0,
 .pzn4dkl-73 .s0,
 .pzn4dkl-74 .s0,
 .pzn4dkl-75 .s0,
 .pzn4dkl-76 .s0,
 .pzn4dkl-77 .s0,
 .pzn4dkl-78 .s0,
 .pzn4dkl-79 .s0,
 .pzn4dkl-80 .s0,
 .pzn4dkl-81 .s0,
 .pzn4dkl-82 .s0,
 .pzn4dkl-83 .s0,
 .pzn4dkl-84 .s0,
 .pzn4dkl-85 .s0,
 .pzn4dkl-87 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pzn4dkl-1,
.pzn4dkl-2,
.pzn4dkl-8,
.pzn4dkl-16,
.pzn4dkl-22,
.pzn4dkl-25,
.pzn4dkl-27,
.pzn4dkl-29,
.pzn4dkl-31,
.pzn4dkl-33,
.pzn4dkl-35,
.pzn4dkl-41,
.pzn4dkl-47,
.pzn4dkl-53,
.pzn4dkl-59,
.pzn4dkl-67,
.pzn4dkl-69,
.pzn4dkl-71,
.pzn4dkl-73,
.pzn4dkl-75,
.pzn4dkl-77,
.pzn4dkl-79,
.pzn4dkl-81,
.pzn4dkl-86,
.pzn4dkl-87,
.pzn4dkl-88	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
.pzn4dkl-3,
.pzn4dkl-4,
.pzn4dkl-5,
.pzn4dkl-6,
.pzn4dkl-7,
.pzn4dkl-9,
.pzn4dkl-10,
.pzn4dkl-11,
.pzn4dkl-12,
.pzn4dkl-13,
.pzn4dkl-14,
.pzn4dkl-15,
.pzn4dkl-17,
.pzn4dkl-18,
.pzn4dkl-19,
.pzn4dkl-20,
.pzn4dkl-21,
.pzn4dkl-23,
.pzn4dkl-24,
.pzn4dkl-26,
.pzn4dkl-28,
.pzn4dkl-30,
.pzn4dkl-32,
.pzn4dkl-34,
.pzn4dkl-36,
.pzn4dkl-37,
.pzn4dkl-38,
.pzn4dkl-39,
.pzn4dkl-40,
.pzn4dkl-42,
.pzn4dkl-43,
.pzn4dkl-44,
.pzn4dkl-45,
.pzn4dkl-46,
.pzn4dkl-48,
.pzn4dkl-49,
.pzn4dkl-50,
.pzn4dkl-51,
.pzn4dkl-52,
.pzn4dkl-54,
.pzn4dkl-55,
.pzn4dkl-56,
.pzn4dkl-57,
.pzn4dkl-58,
.pzn4dkl-60,
.pzn4dkl-61,
.pzn4dkl-62,
.pzn4dkl-63,
.pzn4dkl-64,
.pzn4dkl-65,
.pzn4dkl-66,
.pzn4dkl-68,
.pzn4dkl-70,
.pzn4dkl-72,
.pzn4dkl-74,
.pzn4dkl-76,
.pzn4dkl-78,
.pzn4dkl-80,
.pzn4dkl-82,
.pzn4dkl-83,
.pzn4dkl-84,
.pzn4dkl-85	{ font-size: 14pt;  }
.p1y79p6e-0,
.p1y79p6e-1,
.p1y79p6e-2,
.p1y79p6e-3,
.p1y79p6e-4,
.p1y79p6e-5,
.p1y79p6e-6,
.p1y79p6e-7,
.puhwcbu-0,
.puhwcbu-1,
.puhwcbu-2,
.puhwcbu-3,
.puhwcbu-4,
.puhwcbu-5,
.puhwcbu-6,
.puhwcbu-7,
.puhwcbu-8,
.puhwcbu-9,
.puhwcbu-10,
.p3wk4lf-0,
.p3wk4lf-1,
.p3wk4lf-2,
.p3wk4lf-3,
.p3wk4lf-4,
.pxb3og-0,
.pxb3og-1,
.pxb3og-2,
.pxb3og-3,
.pxb3og-4,
.pxb3og-5,
.pxb3og-6,
.pxb3og-7,
.pfr1o9n-7	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p14pl2m0,
 .pxpjhiy,
 .p1v291vv,
 .p1ldbysw,
 .p1cehfqq	{ width: 520px; padding: 10px 0px; list-style-image: url(../Resources/Bullet4.jpg); }
 .pzn4dkl-66 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
.pfr1o9n-0,
.pfr1o9n-1,
.pfr1o9n-2,
.pfr1o9n-3,
.pfr1o9n-4,
.pfr1o9n-5,
.pfr1o9n-6	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A; margin-top: 0pt; margin-bottom: 0pt;  }
 .ppzh8ew	{ padding: 20px;  }

